ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

hp-health 9.10 breaks hponcfg on 64-bit Linux

 

hp-health 9.10 breaks hponcfg on 64-bit Linux

On RHEL 5u8, I just downloaded and installed the latest hp-health 9.10 and related packages including hponcfg 4.0.0 (all included in the latest SPP).  The hponcfg util no longer works... it complains about a missing libcpqci.so file.

 

Looks like hponcfg is distributed as a "noarch" RPM, and the included binaries are 32-bit.  The hp-health package up until v9.00 included the 32-bit /usr/lib/libcpqci.so shared library file along with a 64-bit file:  /usr/lib64/libcpqci64.so.  Now the x86_64 release of v9.10 only includes the 64-bit libraries: /usr/lib64/libcpqci64.so

 

Is the latest release of hp-health broken?  Or are we waiting for a new hponcfg?  To whom at HP should something like this be reported?